Untitled vulnerability CVE-2017-18377

10.0 AV AC AU C I A
发布: 2019-06-11
修订: 2019-06-17

An issue was discovered on Wireless IP Camera (P2P) WIFICAM cameras. There is Command Injection in the set_ftp.cgi script via shell metacharacters in the pwd variable, as demonstrated by a set_ftp.cgi?svr=192.168.1.1&port=21&user=ftp URI.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息